<ART ID="1330021" PID="2815" JID="139" BPAGE="1330021-1" EPAGE="1330021-67" PII="S0217751X13300214" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFIED SUPERGRAVITY AND EARLY UNIVERSE:</MTI>
<RTI>Modified Supergravity and Early Universe</RTI>
<STI>THE MEETING POINT OF COSMOLOGY AND HIGH-ENERGY PHYSICS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEI V.</FNM>
<SNM>KETOV</SNM>
<EAD>ketov@phys.se.tmu.ac.jp</EAD>
<X-REF REFID="S0217751X13300214AF001"></X-REF>
<X-REF REFID="S0217751X13300214AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13300214AF001">Department of Physics, Tokyo Metropolitan University, Minami-osawa 1-1, Hachioji-shi, Tokyo 192-0397, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X13300214AF002">Kavli Institute for the Physics and Mathematics of the Universe (IPMU), The University of Tokyo, Kashiwanoha 5-1-5, Kashiwa-shi, Chiba 277-8568, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 May 2013</RE>
<AC>6 May 2013</AC>
<![CDATA[<PUB>11 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We review the new theory of modified supergravity, dubbed the <F><TEX ID="S0217751X13300214M001">$F({\mathcal{R}})$</TEX></F> supergravity, and some of its recent applications to inflation and reheating in the early universe cosmology. The <F><TEX ID="S0217751X13300214M002">$F({\mathcal{R}})$</TEX></F> supergravity is the <F>N = 1</F> locally supersymmetric extension of the <F>f(R)</F> gravity in four space&#x2013;time dimensions. A manifestly supersymmetric formulation of the <F><TEX ID="S0217751X13300214M003">$F({\mathcal{R}})$</TEX></F> supergravity exist in terms of <F>N = 1</F> superfields, by using the (old) minimal Poincar&#x00E9; supergravity in curved superspace. We find the conditions for stability, the absence of ghosts and tachyons. Three models of the <F><TEX ID="S0217751X13300214M004">$F({\mathcal{R}})$</TEX></F> supergravity are studied. The first example is devoted to a recovery of the standard (pure) <F>N = 1</F> supergravity with a negative cosmological constant from the <F><TEX ID="S0217751X13300214M005">$F({\mathcal{R}})$</TEX></F> supergravity. As the second example, a generic <F><TEX ID="S0217751X13300214M006">${\mathcal{R}}^2$</TEX></F> supergravity is investigated, and the existence of the AdS bound on the scalar curvature is found. As the third (and most important) example, a simple viable realization of chaotic inflation in supergravity is found. Our approach is <IT>minimalistic</IT> since it does not introduce new exotic fields or new interactions, beyond those already present in (super)gravity. The universal reheating mechanism is automatic. We establish the consistency of our approach and also apply it to preheating and reheating after inflation. The Higgs inflation and its correspondence to the Starobinsky inflation are established in the context of supergravity. We briefly review other relevant issues such as non-Gaussianity, <F>CP</F>-violation, origin of baryonic asymmetry, lepto- and baryo-genesis. The <F><TEX ID="S0217751X13300214M007">$F({\mathcal{R}})$</TEX></F> supergravity has promise for possible solutions to those outstanding problems too.</P>
</ABST>
<KWDG>
<KWD>Inflation</KWD>
<KWD>reheating</KWD>
<KWD>supergravity</KWD>
<KWD>superspace</KWD>
<KWD>Higgs particle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>04.65.+e</KWD>
<KWD>04.62.+v</KWD>
<KWD>98.80.Hw</KWD>
</KWDG>
</FRONT>
</ART>

