<ART ID="1350061" PID="2815" JID="139" BPAGE="1350061-1" EPAGE="1350061-13" PII="S0217751X13500619" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUSY INTO DARKNESS:</MTI>
<STI>HEAVY SCALARS IN THE CMSSM</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VAN E.</FNM>
<SNM>MAYES</SNM>
<EAD>vmayes@uttyler.edu</EAD>
<X-REF REFID="S0217751X13500619AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500619AF001">Department of Chemistry, The University of Texas at Tyler, Tyler, TX 75799, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2013</RE>
<RV>22 April 2013</RV>
<AC>28 April 2013</AC>
<![CDATA[<PUB>5 June 2013</PUB>]]>
</HIST>
<ABST>
<P>A survey of the mSUGRA/CMSSM parameter space is presented. The viable regions of the parameter space which satisfy standard experimental constraints are identified and discussed. These constraints include a 124&#x2013;127 GeV mass for the lightest CP-even Higgs and the correct relic density for cold dark matter. The superpartner spectra corresponding to these regions fall within the well-known hyperbolic branch and are found to possess sub-TeV neutralinos and charginos, with mixed Bino/Higgsino LSP's with 200&#x2013;800 GeV masses. In addition, the models possess ~3&#x2013;4 TeV gluino masses and heavy squarks and sleptons with masses <F><TEX ID="S0217751X13500619M001">$m_{\tilde{q}}$, $m_{\tilde{l}} &#x003E; m_{\tilde{g}}$</TEX></F>. Spectra with a Higgs mass <F>m<INF>h</INF> &#x2245;125 <RM>GeV</RM></F> and a relic density <F>0.105 &#x2264; &#x03A9;<INF>&#x03C7;<SUP>0</SUP></INF> h<SUP>2</SUP> &#x2264; 0.123</F> are found to require EWFT at around the one-percent level, while those spectra with a much lower relic density require EWFT of only a few percent. Moreover, the spin-independent neutralino&#x2013;proton direct detection cross-sections are found to be below or within the XENON100 2&#x03C3; limit and should be experimentally accessible now or in the near future. Finally, it is pointed out that the supersymmetry breaking soft terms corresponding to these regions of the mSUGRA/CMSSM parameter space (<F>m<INF>0</INF> &#x221D; m<INF>1/2</INF></F> with <F><TEX ID="S0217751X13500619M002">$m_0^2 \gg m_{1/2}^2$</TEX></F> and <F>A<INF>0</INF> = -m<INF>1/2</INF></F>) may be obtained from general flux-induced soft terms in Type IIB flux compactifications with D3 branes.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD>MSSM</KWD>
<KWD>CMSSM</KWD>
<KWD>mSUGRA</KWD>
<KWD>dark matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Wx</KWD>
<KWD>12.60.Jv</KWD>
<KWD>04.65.+e</KWD>
</KWDG>
</FRONT>
</ART>

