<ART ID="1350063" PID="2815" JID="139" BPAGE="1350063-1" EPAGE="1350063-16" PII="S0217751X13500632" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REDUCING PENGUIN POLLUTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BHUBANJYOTI</FNM>
<SNM>BHATTACHARYA</SNM>
<EAD>bhujyo@lps.umontreal.ca</EAD>
<X-REF REFID="S0217751X13500632AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALAKABHA</FNM>
<SNM>DATTA</SNM>
<EAD>datta@phy.olemiss.edu</EAD>
<X-REF REFID="S0217751X13500632AF002"></X-REF>
</AUT>
<AUT>
<FNM>DAVID</FNM>
<SNM>LONDON</SNM>
<EAD>london@lps.umontreal.ca</EAD>
<X-REF REFID="S0217751X13500632FN001"></X-REF>
<X-REF REFID="S0217751X13500632AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13500632FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13500632AF001">Physique des Particules, Universit&#x00E9; de Montr&#x00E9;al, C.P. 6128, succ. centre-ville, Montr&#x00E9;al, QC, Canada H3C 3J7, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X13500632AF002">Department of Physics and Astronomy, 108 Lewis Hall, University of Mississippi, Oxford, MS 38677-1848, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 March 2013</RE>
<AC>30 April 2013</AC>
<![CDATA[<PUB>5 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The most common decay used for measuring <F>2&#x03B2;<INF>s</INF></F>, the phase of <F><TEX ID="S0217751X13500632M001">$B^0_s\hbox{--}\bar B^0_s$</TEX></F> mixing, is <F><TEX ID="S0217751X13500632M002">$B^0_s\to J/\psi\phi$</TEX></F>. This decay is dominated by the color-suppressed tree diagram, but there are other contributions due to gluonic and electroweak penguin diagrams. These are often referred to as "penguin pollution" (PP) because their inclusion in the amplitude leads to a theoretical error in the extraction of <F>2&#x03B2;<INF>s</INF></F> from the data. In the standard model (SM), it is estimated that the PP is negligible, but there is some uncertainty as to its exact size. Now, <F><TEX ID="S0217751X13500632M003">$\phi_s^{c\bar{c}s}$</TEX></F> (the measured value of <F>2&#x03B2;<INF>s</INF></F>) is small, in agreement with the SM, but still has significant experimental errors. When these are reduced, if one hopes to be able to see clear evidence of new physics (NP), it is crucial to have the theoretical error under control. In this paper, we show that, using a modification of the angular analysis currently used to measure <F><TEX ID="S0217751X13500632M004">$\phi_s^{c\bar{c}s}$</TEX></F> in <F><TEX ID="S0217751X13500632M005">$B^0_s\to J/\psi\phi$</TEX></F>, one can reduce the theoretical error due to PP. Theoretical input is still required, but it is much more modest than entirely neglecting the PP. If <F><TEX ID="S0217751X13500632M006">$\phi_s^{c\bar{c}s}$</TEX></F> differs from the SM prediction, this points to NP in the mixing. There is also enough information to test for NP in the decay. This method can be applied to all <F><TEX ID="S0217751X13500632M007">$B^0_s/\bar B^0_s \to V_1 V_2$</TEX></F> decays.</P>
</ABST>
<KWDG>
<KWD><F>B</F> decays</KWD>
<KWD>CP violation in <F><TEX ID="S0217751X13500632M008">$B^0_s\bar B_s$</TEX></F> mixing</KWD>
<KWD>penguin pollution</KWD>
<KWD>angular analysis of <F><TEX ID="S0217751X13500632M009">$B^0_s\to J/\psi\phi$</TEX></F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Hv</KWD>
<KWD>12.15.Ji</KWD>
<KWD>13.25.Hw</KWD>
<KWD>14.40.Nd</KWD>
</KWDG>
</FRONT>
</ART>
